> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get configuration delivery status GET https://api.contentful.com/organizations/{organization_id}/logging_configurations/{configuration_id}/status Returns cursor-paginated delivery attempt history for a configuration. Records are retained for 180 days. Reference: https://contentful.com/developers/docs/references/content-management-api/enterprise-observability/get-logging-configuration-delivery-status ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `organization_id` (string, required) — Id of the organization - `configuration_id` (string, required) — Id of the logging configuration ### Query parameters - `limit` (double, optional) — Maximum number of records to return (1-100) - `pageNext` (string, optional) — Cursor token returned via pages.next - `pagePrev` (string, optional) — Cursor token returned via pages.prev ## Response ### 200 OK - Request successful - `map from string to any` ## Errors ### 404 Not Found Error Not Found - `map from string to any` ## Examples **Response** ```json {} ``` **SDK Code** ```android Android SDK currently doesn't implement this endpoint. ``` ```java Java SDK currently doesn't implement this endpoint. ``` ```kotlin Kotlin SDK currently doesn't implement this endpoint. ``` ```swift Swift We currently don't provide a CMA SDK for this platform. ``` ```javascript JavaScript SDK currently doesn't implement this endpoint. ``` ```js-legacy JavaScript (legacy) SDK currently doesn't implement this endpoint. ``` ```php PHP SDK currently doesn't implement this endpoint. ``` ```ruby Ruby SDK currently doesn't implement this endpoint. ``` ```python Python SDK currently doesn't implement this endpoint. ``` ```.net .NET SDK currently doesn't implement this endpoint. ```